Bug 60990 - Euro support in anaconda
Summary: Euro support in anaconda
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-11 16:25 UTC by Stelian Pop
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-03 18:59:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2002-03-11 16:25:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-reiserfs i686; Nav)

Description of problem:
The anaconda GTK based GUI lacks euro support. Not sure this is needed at all
but it shouldn't be too hard to implement.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. In GUI install, press Alt-e in any text field
2.
3.
	

Actual Results:  none

Expected Results:  euro symbol.

Additional info:

Comment 1 Jeremy Katz 2002-03-11 20:02:18 UTC
Ermm...  why would you *need* Euro support in anaconda?  Change for the sake of
change is usually not worth it

Comment 2 Stelian Pop 2002-03-12 09:08:48 UTC
I thought that this envolved only setting a correct LANG variable (fr_FR@euro
instead of fr_FR in my case), so the change is pretty trivial.

But I agree it is not really needed, unless one wants to put something like 'the
euro guy" in the gecos field of a created user :-)

Stelian.

Comment 3 Jeremy Katz 2002-03-13 21:35:56 UTC
And would then involve changing all of the translations as well (the file names
and listed things) which is ugly at this stage of the game.  Deferring for
now... will revisit the issue for some future release


Note You need to log in before you can comment on or make changes to this bug.